On 03/12/2014 10:28 AM, Michael Wagenknecht wrote:
I only get the parameter -m rhel6.4.0 in the qemu command line of the
guest.
The Host and the linux guest runs with CentOS 6.5.
on the oVirt Engine I run:

engine-config -s ClusterEmulatedMachines=rhel6.5.0,pc-1.0 --cver=3.3

I assume cluster version is 3.3.
did your restart engine post the engine-config command?



Am 12.03.2014 09:13, schrieb Itamar Heim:
On 03/12/2014 10:06 AM, Sven Kieske wrote:


Am 11.03.2014 17:33, schrieb Itamar Heim:
engineconfig, change the EmaultedMachine for a 3.3 cluster version
I am sorry, but previously you said:

the guest is lanunched with -m rhel6.5.0 (which is the default for a
3.3 cluster)

and now you say you have to switch it by hand?

Which statement is true?
If it's the "default", it should be set already and I would
consider this a bug, wouldn't you?



sorry, i confused the RHEV default, which GA post rhel 6.5, with the
ovirt one which GA pre-6.5.


_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users


_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to